آسیب‌پذیری‌هاخبر

هشدار در مورد آسیب‌پذیری کد VideoLAN نرم‌افزار VLC

سازمان امنیت شبکه آلمان (CERT-Bund) که وظیفه سازماندهی و پاسخ به موضوعات امنیتی را دارد، به تازگی یک نقص جدی در نرم‌افزار محبوب VLCplayer پیدا کرده است. همانطور که می‌دانیم VLC یک نرم‌افزار پخش مولتی مدیا و سازگار با پلتفرم‌های مختلف است که بیش از ۳ میلیارد بار دانلود شده و همین موضوع آسیب‌پذیری پیدا شده را بسیار خطرناک تر می‌کند.

CERT-Bund این آسیب‌پذیری را در طبقه بندی خود در سطح پیشرفته (سطح ۴) قرار داده است، که در ارزیابی‌ها جایگاه دوم را از ریسکی بودن به خود اختصاص داده است. امتیازی که بر اساس CVSS v3.0 به این نقص داده شده، ۹.۸ و در حد بحرانی است. این آسیب‌پذیری بسیار خطرناک بوده و به هکر ها اجازه می‌دهد که نه نتها اجرای کد از راه دور را برای مهاجم ممکن می‌کند، بلکه به آنها توانایی افشای غیرمجاز اطلاعات، تغییر غیر‌مجاز فایل‌ها و بوجود آوردن وقفه در سیستم را نیز می‌دهد. آخرین نسخه این نرم افزار  (۳.۰.۷.۱) نیز آسیب‌پذیر است.

در حال حاضر، VLC در حال برطرف کردن مشکل است. CERT-Bund گفته است که تاکنون هیچ مورد شناخته شده‌ای از استفاده مهاجمان از این نقص  امنیتی مشاهده نشده است، اما این امکان وجود دارد تا زمانی که VLC مشکل ایجاده شده را برطرف کند، هکر‌ها از آین آسیب‌پذیری برای اقدامات خرابکارانه استفاده کنند.

 

 

 

نمایش بیشتر

نوشته های مشابه

پاسخی بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

3 × 2 =

دکمه بازگشت به بالا
بستن
بستن